Groovy Documentation

## org.codehaus.groovy.runtime.metaclass
[Java] Class ConcurrentReaderHashMap.KeyIterator

    java.lang.Object
      HashIterator
          org.codehaus.groovy.runtime.metaclass.ConcurrentReaderHashMap.KeyIterator

    protected class ConcurrentReaderHashMap.KeyIterator
    extends HashIterator

Method Summary
`protected java.lang.Object` | `returnValueOfNext()`

Method Detail

### returnValueOfNext

    protected java.lang.Object returnValueOfNext()

Groovy Documentation